HELP FILE

What are the system requirements for LastPass Workstation Login for Mac?

In order to install and set up LastPass Workstation Login for Mac, the user must meet the account and system requirements listed below.

  • A LastPass MFA or LastPass Identity trial or paid account that has been activated
  • A Mac running:
    • macOS 10.14 (Mojave)
    • macOS Catalina (10.15.2) or later
  • A mobile device with the LastPass MFA app installed and registered to a LastPass MFA account – View LastPass MFA app activation instructions